/* --------------------------------------------------------------------------------------------- *
 *  Helper classes. You are free to use these extra helper classes to customize your web site.
/* --------------------------------------------------------------------------------------------- */

.pos-relative { position: relative; }

/* reseting line */
.line-initial {
	font-size:16px;
  line-height: normal;
  letter-spacing: normal;
}

/* full cover (parent element must contain "position: relative;") */

.full-cover {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

@media (max-width: 767px) {
  .full-cover-xs {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    padding: 15px;
  }
}

.full-width { width: 100%; }
img.full-width { height: auto; }

/* background image */
.bg-image {
	background-repeat: no-repeat;
	background-position: center center;
	-webkit-background-size: cover;
	background-size: cover;
	z-index: 1;
}
.bg-fixed {
	background-attachment: fixed;
}

/* Width adjustment */
.width-95 { width: 95%; }

/* fullscreen height */
.full-height { min-height: 100vh;}

/* center aligns (parent element must contain "position: relative;") */
.align-center {
  position: absolute;
  top: 50%;
  left: 50%;
  -moz-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	-webkit-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
}
.vertical-align-center {
	position: absolute;
	top: 50%;
	-moz-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
}
.horisontal-align-center {
	position: absolute;
	left: 50%;
	-moz-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	-webkit-transform: translateX(-50%);
	transform: translateX(-50%);
}

.no-decor,
a.no-decor,
a.no-decor:hover,
a.no-decor:active,
a.no-decor:focus { 
  text-decoration: none !important;
  color: inherit !important;
}

/* Text colors */
.text-main { color: #F20000 !important; }
.text-white { color: #FFF !important; }
.text-gray { color: #888 !important; }
.text-light-gray { color: #BBB !important; }
.text-dark-gray { color: #4d4d4d !important; }
.text-brand-gray { color: #74777a !important; }
.text-dark { color: #000 !important; }
.text-green { color: #4B9D13 !important; }
.text-green-brand { color: #84BD00 !important; }
.text-blue { color: #3078B3 !important; }
.text-yellow { color: #FF9C00 !important; }
.text-red { color: #F20000 !important; }
.text-brown { color: #A38027 !important; }
.text-purple { color: #800080 !important; }
.text-darkred { color: #850116 !important; }

/* Font weight */
.font-weight-400 { font-weight: 400 !important; }
.font-weight-600 { font-weight: 600 !important; }
.font-weight-700 { font-weight: 700 !important; }


/* Background colors */
.bg-main { background-color: #F20000 !important; }
.bg-white { background-color: #FFF !important; }
.bg-gray { background-color: #888 !important; }
.bg-light-gray { background-color: #F2F2F2 !important; }
.bg-dark { background-color: #111 !important; }
.bg-green { background-color: #4B9D13 !important; }
.bg-blue { background-color: #3078B3 !important; }
.bg-yellow { background-color: #FF9C00 !important; }
.bg-red { background-color: #F20000 !important; }
.bg-brown { background-color: #A38027 !important; }
.bg-purple { background-color: #800080 !important; }
.bg-darkred { background-color: #850116 !important; } /* IE pages - switch site link */

@media (max-width: 991px ) {
  .bg-sm-lightGreen { background-color: #e6f2cc; }
  .bg-sm-lightGray { background-color: #f0f0f0; }
}

@media (max-width: 767px ) {
  .bg-xs-lightGreen { background-color: #e6f2cc; }
  .bg-xs-lightGray { background-color: #f0f0f0; }
}

/* Border colors */
.border-top-green { border-top: 2px solid #84bd00 !important; }
.border-bottom-green { border-bottom: 2px solid #84bd00 !important; }
.border-left-green { border-left: 2px solid #84bd00 !important; }
.border-right-green { border-right: 2px solid #84bd00 !important; }
.border-green { border: 2px solid #84bd00 !important; }

.no-borders-top { border-top-width: 0 !important; }
.no-borders-bottom { border-bottom-width: 0 !important; }
.no-borders-left { border-left-width: 0 !important; }
.no-borders-right { border-right-width: 0 !important; }

.no-borders { border-width: 0 !important; }
table.no-borders * { border-width: 0 !important; }

/* hr colors */

hr.hr-gray {
  border: 1px solid #75787b;
  background-color: #75787b;
}

hr.hr-lightgray {
  border: 1px solid #b8b8b8;
  background-color: #b8b8b8; 
}

hr.hr-darkgray {
  border: 1px solid #8C8C8C;
  background-color: #8C8C8C;  
}

/* link colors */
a.linkInitial {
  color: #2b45d9!important;
  text-decoration: none!important;
}

a.linkInitial:hover,
a.linkInitial:focus {
  color: #51A100!important;
  text-decoration: underline!important;
}

a.linkText {
  color: inherit!important;;
  text-decoration: underline!important;
}

a.linkText:hover,
a.linkText:focus {
  color: inherit!important;
  text-decoration: none!important;
}

/* text align */
@media (max-width: 991px) {
  .text-sm-left { text-align: left; }
}

@media (max-width: 767px) {
  .text-xs-left { text-align: left; }
}

/* text transformation */
.text-caseoriginal { text-transform:none; }

a.link-readmore,
.link-readmore > a[data-t4-type="sslink"] {
  color: #3A8600!important;
  text-transform: uppercase;
  text-decoration: none!important;
  margin-left:15px;
}

a.link-readmore:after,
.link-readmore > a[data-t4-type="sslink"]:after {
  padding-left: 10px;
  content: "\f054"; /* chevron-right */
  font-family: "Font Awesome 5 Pro";  
  font-weight: 600;
}

a.link-readmore:hover,
a.link-readmore:focus,
.link-readmore > a[data-t4-type="sslink"]:hover,
.link-readmore > a[data-t4-type="sslink"]:focus { text-decoration: underline!important; }

/* Paddings classes */
.padding-5 { padding: 5px !important; }
.padding-10 { padding: 10px !important; }
.padding-15 { padding: 15px !important; }
.padding-20 { padding: 20px !important; }
.padding-25 { padding: 25px !important; }
.padding-30 { padding: 30px !important; }
.padding-35 { padding: 35px !important; }
.padding-40 { padding: 40px !important; }
.padding-45 { padding: 45px !important; }
.padding-50 { padding: 50px !important; }
.padding-55 { padding: 55px !important; }
.padding-60 { padding: 60px !important; }
.padding-65 { padding: 65px !important; }
.padding-70 { padding: 70px !important; }
.padding-75 { padding: 75px !important; }
.padding-80 { padding: 80px !important; }

.padding-top-5 { padding-top: 5px !important; }
.padding-top-10 { padding-top: 10px !important; }
.padding-top-15 { padding-top: 15px !important; }
.padding-top-20 { padding-top: 20px !important; }
.padding-top-25 { padding-top: 25px !important; }
.padding-top-30 { padding-top: 30px !important; }
.padding-top-35 { padding-top: 35px !important; }
.padding-top-40 { padding-top: 40px !important; }
.padding-top-45 { padding-top: 45px !important; }
.padding-top-50 { padding-top: 50px !important; }
.padding-top-55 { padding-top: 55px !important; }
.padding-top-60 { padding-top: 60px !important; }
.padding-top-65 { padding-top: 65px !important; }
.padding-top-70 { padding-top: 70px !important; }
.padding-top-75 { padding-top: 75px !important; }
.padding-top-80 { padding-top: 80px !important; }

.padding-bottom-5 { padding-bottom: 5px !important; }
.padding-bottom-10 { padding-bottom: 10px !important; }
.padding-bottom-15 { padding-bottom: 15px !important; }
.padding-bottom-20 { padding-bottom: 20px !important; }
.padding-bottom-25 { padding-bottom: 25px !important; }
.padding-bottom-30 { padding-bottom: 30px !important; }
.padding-bottom-35 { padding-bottom: 35px !important; }
.padding-bottom-40 { padding-bottom: 40px !important; }
.padding-bottom-45 { padding-bottom: 45px !important; }
.padding-bottom-50 { padding-bottom: 50px !important; }
.padding-bottom-55 { padding-bottom: 55px !important; }
.padding-bottom-60 { padding-bottom: 60px !important; }
.padding-bottom-65 { padding-bottom: 65px !important; }
.padding-bottom-70 { padding-bottom: 70px !important; }
.padding-bottom-75 { padding-bottom: 75px !important; }
.padding-bottom-80 { padding-bottom: 80px !important; }
.padding-bottom-85 { padding-bottom: 85px !important; }
.padding-bottom-90 { padding-bottom: 90px !important; }
.padding-bottom-95 { padding-bottom: 95px !important; }
.padding-bottom-100 { padding-bottom: 100px !important; }

.padding-left-5 { padding-left: 5px !important; }
.padding-left-10 { padding-left: 10px !important; }
.padding-left-15 { padding-left: 15px !important; }
.padding-left-20 { padding-left: 20px !important; }
.padding-left-25 { padding-left: 25px !important; }
.padding-left-30 { padding-left: 30px !important; }
.padding-left-35 { padding-left: 35px !important; }
.padding-left-40 { padding-left: 40px !important; }
.padding-left-45 { padding-left: 45px !important; }
.padding-left-50 { padding-left: 50px !important; }
.padding-left-55 { padding-left: 55px !important; }
.padding-left-60 { padding-left: 60px !important; }
.padding-left-65 { padding-left: 65px !important; }
.padding-left-70 { padding-left: 70px !important; }
.padding-left-75 { padding-left: 75px !important; }
.padding-left-80 { padding-left: 80px !important; }
.padding-left-85 { padding-left: 85px !important; }
.padding-left-90 { padding-left: 90px !important; }
.padding-left-95 { padding-left: 95px !important; }
.padding-left-100 { padding-left: 100px !important; }

.padding-right-5 { padding-right: 5px !important; }
.padding-right-10 { padding-right: 10px !important; }
.padding-right-15 { padding-right: 15px !important; }
.padding-right-20 { padding-right: 20px !important; }
.padding-right-25 { padding-right: 25px !important; }
.padding-right-30 { padding-right: 30px !important; }
.padding-right-35 { padding-right: 35px !important; }
.padding-right-40 { padding-right: 40px !important; }
.padding-right-45 { padding-right: 45px !important; }
.padding-right-50 { padding-right: 50px !important; }
.padding-right-55 { padding-right: 55px !important; }
.padding-right-60 { padding-right: 60px !important; }
.padding-right-65 { padding-right: 65px !important; }
.padding-right-70 { padding-right: 70px !important; }
.padding-right-75 { padding-right: 75px !important; }
.padding-right-80 { padding-right: 80px !important; }
.padding-right-85 { padding-right: 85px !important; }
.padding-right-90 { padding-right: 90px !important; }
.padding-right-95 { padding-right: 95px !important; }
.padding-right-100 { padding-right: 100px !important; }

/* No paddings classes */

.no-padding        { padding: 0 !important; }
.no-padding-top    { padding-top: 0 !important; }
.no-padding-bottom { padding-bottom: 0 !important; }
.no-padding-left   { padding-left: 0 !important; }
.no-padding-right  { padding-right: 0 !important; }

/* Padding for screen > 992px */

@media (min-width: 992px) {
  .padding-md-top-30    { padding-top: 30px !important; }
  
  .padding-md-bottom-30 { padding-bottom: 30px !important; }
  
  .padding-md-left-15   { padding-left: 15px !important; }
  .padding-md-left-30   { padding-left: 30px !important; }
  .padding-md-left-p30  { padding-left: 30% !important; }
  
  .padding-md-right-30  { padding-right: 30px !important; }

  .no-padding-md-top    { padding-top: 0 !important; }
  .no-padding-md-bottom { padding-bottom: 0 !important; }
  .no-padding-md-left   { padding-left: 0 !important; }
  .no-padding-md-right  { padding-right: 0 !important; }  
}

/* Padding for screen < 992px */

@media (max-width: 991px) and (min-width: 768px) {
  .padding-sm-15        { padding: 15px !important; }
  
  .no-padding-sm-top    { padding-top: 0 !important; }
  .no-padding-sm-bottom { padding-bottom: 0 !important; }
  .no-padding-sm-left   { padding-left: 0 !important; }
  .no-padding-sm-right  { padding-right: 0 !important; }   
}

/* Padding for screen < 768px */

@media (max-width: 767px) {
  .padding-xs-15 { padding: 15px !important; }
  
  .padding-xs-left-15 { padding-left: 15px !important; }

  .no-padding-xs-top { padding-top: 0 !important; }
  .no-padding-xs-bottom { padding-bottom: 0 !important; }
  .no-padding-xs-left { padding-left: 0 !important; }
  .no-padding-xs-right { padding-right: 0 !important; } 
}

/* Padding for table cells */
.cell-padding-0 th,
.cell-padding-0 td { padding: 0!important; }

/* Margins classes */
.margin-5 { margin: 5px !important; }
.margin-10 { margin: 10px !important; }
.margin-15 { margin: 15px !important; }
.margin-20 { margin: 20px !important; }
.margin-25 { margin: 25px !important; }
.margin-30 { margin: 30px !important; }
.margin-35 { margin: 35px !important; }
.margin-40 { margin: 40px !important; }
.margin-45 { margin: 45px !important; }
.margin-50 { margin: 50px !important; }
.margin-55 { margin: 55px !important; }
.margin-60 { margin: 60px !important; }
.margin-65 { margin: 65px !important; }
.margin-70 { margin: 70px !important; }
.margin-75 { margin: 75px !important; }
.margin-80 { margin: 80px !important; }
.margin-85 { margin: 85px !important; }
.margin-90 { margin: 90px !important; }
.margin-95 { margin: 95px !important; }
.margin-100 { margin: 100px !important; }

.margin-top-m-20 { margin-top: -20px !important; }
.margin-top-5 { margin-top: 5px !important; }
.margin-top-10 { margin-top: 10px !important; }
.margin-top-15 { margin-top: 15px !important; }
.margin-top-20 { margin-top: 20px !important; }
.margin-top-25 { margin-top: 25px !important; }
.margin-top-30 { margin-top: 30px !important; }
.margin-top-35 { margin-top: 35px !important; }
.margin-top-40 { margin-top: 40px !important; }
.margin-top-45 { margin-top: 45px !important; }
.margin-top-50 { margin-top: 50px !important; }
.margin-top-55 { margin-top: 55px !important; }
.margin-top-60 { margin-top: 60px !important; }
.margin-top-65 { margin-top: 65px !important; }
.margin-top-70 { margin-top: 70px !important; }
.margin-top-75 { margin-top: 75px !important; }
.margin-top-80 { margin-top: 80px !important; }
.margin-top-85 { margin-top: 85px !important; }
.margin-top-90 { margin-top: 90px !important; }
.margin-top-95 { margin-top: 95px !important; }
.margin-top-100 { margin-top: 100px !important; }

.margin-bottom-m10 { margin-bottom: -10px !important; }
.margin-bottom-5 { margin-bottom: 5px !important; }
.margin-bottom-10 { margin-bottom: 10px !important; }
.margin-bottom-15 { margin-bottom: 15px !important; }
.margin-bottom-20 { margin-bottom: 20px !important; }
.margin-bottom-25 { margin-bottom: 25px !important; }
.margin-bottom-30 { margin-bottom: 30px !important; }
.margin-bottom-35 { margin-bottom: 35px !important; }
.margin-bottom-40 { margin-bottom: 40px !important; }
.margin-bottom-45 { margin-bottom: 45px !important; }
.margin-bottom-50 { margin-bottom: 50px !important; }
.margin-bottom-55 { margin-bottom: 55px !important; }
.margin-bottom-60 { margin-bottom: 60px !important; }
.margin-bottom-65 { margin-bottom: 65px !important; }
.margin-bottom-70 { margin-bottom: 70px !important; }
.margin-bottom-75 { margin-bottom: 75px !important; }
.margin-bottom-80 { margin-bottom: 80px !important; }
.margin-bottom-85 { margin-bottom: 85px !important; }
.margin-bottom-90 { margin-bottom: 90px !important; }
.margin-bottom-95 { margin-bottom: 95px !important; }
.margin-bottom-100 { margin-bottom: 100px !important; }

.margin-left-m15 { margin-left: -15px !important; }
.margin-left-m40 { margin-left: -40px !important; }
.margin-left-5 { margin-left: 5px !important; }
.margin-left-10 { margin-left: 10px !important; }
.margin-left-15 { margin-left: 15px !important; }
.margin-left-20 { margin-left: 20px !important; }
.margin-left-25 { margin-left: 25px !important; }
.margin-left-30 { margin-left: 30px !important; }
.margin-left-35 { margin-left: 35px !important; }
.margin-left-40 { margin-left: 40px !important; }
.margin-left-45 { margin-left: 45px !important; }
.margin-left-50 { margin-left: 50px !important; }
.margin-left-55 { margin-left: 55px !important; }
.margin-left-60 { margin-left: 60px !important; }
.margin-left-65 { margin-left: 65px !important; }
.margin-left-70 { margin-left: 70px !important; }
.margin-left-75 { margin-left: 75px !important; }
.margin-left-80 { margin-left: 80px !important; }
.margin-left-85 { margin-left: 85px !important; }
.margin-left-90 { margin-left: 90px !important; }
.margin-left-95 { margin-left: 95px !important; }
.margin-left-100 { margin-left: 100px !important; }

.margin-right-m15 { margin-right: -15px !important; }
.margin-right-5 { margin-right: 5px !important; }
.margin-right-10 { margin-right: 10px !important; }
.margin-right-15 { margin-right: 15px !important; }
.margin-right-20 { margin-right: 20px !important; }
.margin-right-25 { margin-right: 25px !important; }
.margin-right-30 { margin-right: 30px !important; }
.margin-right-35 { margin-right: 35px !important; }
.margin-right-40 { margin-right: 40px !important; }
.margin-right-45 { margin-right: 45px !important; }
.margin-right-50 { margin-right: 50px !important; }
.margin-right-55 { margin-right: 55px !important; }
.margin-right-60 { margin-right: 60px !important; }
.margin-right-65 { margin-right: 65px !important; }
.margin-right-70 { margin-right: 70px !important; }
.margin-right-75 { margin-right: 75px !important; }
.margin-right-80 { margin-right: 80px !important; }
.margin-right-85 { margin-right: 85px !important; }
.margin-right-90 { margin-right: 90px !important; }
.margin-right-95 { margin-right: 95px !important; }
.margin-right-100 { margin-right: 100px !important; }

/* No margins classes */

.no-margin        { margin: 0 !important; }
.no-margin-top    { margin-top: 0 !important; }
.no-margin-bottom { margin-bottom: 0 !important; }
.no-margin-left   { margin-left: 0 !important; }
.no-margin-right  { margin-right: 0 !important; }

/* margin for screen > 992px */

@media (min-width: 992px) {
  .margin-md-left-m15 { margin-left: -15px !important; }
  
  .no-margin-md-top    { margin-top: 0 !important; }
  .no-margin-md-bottom { margin-bottom: 0 !important; }
  .no-margin-md-left   { margin-left: 0 !important; }
  .no-margin-md-right  { margin-right: 0 !important; }   
}

/* margin for screen < 992px */

@media (max-width: 991px) and (min-width: 768px) {
  .margin-md-left-m15 { margin-left: -15px !important; }
  
  .no-margin-sm-top    { margin-top: 0 !important; }
  .no-margin-sm-bottom { margin-bottom: 0 !important; }
  .no-margin-sm-left   { margin-left: 0 !important; }
  .no-margin-sm-right  { margin-right: 0 !important; }   
}

/* margin for screen < 768px */

@media (max-width: 767px) {
  .margin-xs-top-10    { margin-top: 10px !important; }
  .margin-xs-left-m15  { margin-left:-15px !important; }
  .margin-xs-right-m15 { margin-right: -15px !important; }
  .margin-xs-left-15   { margin-left:15px !important; }	
  .margin-xs-left-30   { margin-left: 30px !important; }
  
  .no-margin-xs-top    { margin-top: 0 !important; }
  .no-margin-xs-bottom { margin-bottom: 0 !important; }
  .no-margin-xs-left   { margin-left: 0 !important; }
  .no-margin-xs-right  { margin-right: 0 !important; }   
}

/* font size classes */

/* font size for screen < 768px */

@media (max-width: 767px) {
	.font-xs-40 { font-size: 40px !important; }
	.font-xs-20 { font-size: 20px !important; }
}

/* ------------------------------------------------------------------------------------------------------------ *
 *  Responsive columns of same height
 *  more info: http://www.minimit.com/articles/solutions-tutorials/bootstrap-3-responsive-columns-of-same-height
/* ------------------------------------------------------------------------------------------------------------ */

.row-full-height {
	height: 100%;
}
.col-full-height {
	height: 100%;
	vertical-align: middle;
}
.row-same-height {
	display: table;
	width: 100%;
	/* fix overflow */
	table-layout: fixed;
}
.col-xs-height {
	display: table-cell;
	float: none !important;
}

@media (min-width: 768px) {
	.col-sm-height {
		display: table-cell;
		float: none !important;
	}
}
@media (min-width: 992px) {
	.col-md-height {
		display: table-cell;
		float: none !important;
	}
}
@media (min-width: 1200px) {
	.col-lg-height {
		display: table-cell;
		float: none !important;
	}
}
/* vertical alignments */
.col-top {
	vertical-align: top;
}
.col-middle {
	vertical-align: middle;
}
.col-bottom {
	vertical-align: bottom;
}


/*  = .list-unstyled */
.no-bullets {
	padding-left: 0;
	list-style: none;
}

/* line-hight */
.line-h-1p7 { line-height: 1.7em; }

/* display */
.block        { display: block !important; }
.inline       { display: inline !important; }
.inline-block { display: inline-block !important; }
.table-cell   { display: table-cell !important; }


.sup {
  top: -.5em;
  position: relative;
  line-height: 0;
  vertical-align: baseline;
}

/* text-indent */
@media (min-width: 768px) {
  .text-indent-15 { text-indent: 15px !important; }
}

@media (max-width: 767px) {
  .text-indent-15 { text-indent: 0 !important; }
}

@media print {
  .text-indent-15 { text-indent: 0 !important; }
}

.spacer {
    margin-top: 15px;
    margin-bottom: 15px;
    padding-top: 20px;
    padding-bottom: 0;
}

.spacer-half {
    /* margin-top: 15px; */
    margin-bottom: 15px;
    padding-top: 4px;
    padding-bottom: 0;
}






